update error

Homepage Forums WP Travel update error

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  Support Team 2 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #17862

    mashaku
    Participant

    Hello.
    I have installed version 1.9.2
    Today I’ve tried to update plugin for last version and it have this error

    Fatal error: Cannot redeclare WP_Travel() (previously declared in /var/www/u0437264/data/www/travelcostablanca.ru/wp-content/plugins/wp-travel_old/wp-travel.php:487) in /var/www/u0437264/data/www/travelcostablanca.ru/wp-content/plugins/wp-travel/wp-travel.php on line 514

    #17864

    Support Team
    Keymaster

    Hello

    From the error log that you have sent above, it seems that you have two plugin folders WP Travel and WP Travel old in your setup.

    In the case of update, you might have activated both the plugins WP Travel old and WP Travel due to which the functions of these two files are creating an error. Both of these plugins have same function name and the error is showing up. We request you to deactivate WP Travel Old and proceed your site with WP Travel version 2.0.8.

    Also, if the purpose of creating a separate plugin called WP Travel Old is to make some custom changes in the core plugin file, we recommend you to use the child theme and make the customization. Using the child theme will preserve all your changes even when you update the core plugin files.

    For any further assistance, feel free to write back to us.

    Hope this helps.

    Regards!

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.